When trying to scan a Class A network using a discovery scan in Symantec Control Compliance Suite for Vulnerability Manager (CCS VM) an error states the licenses have been exceeded